/* ########## */

#header #submenu.shop {
  height: 45px;
  text-align: left;
}

#header #submenu.shop h1 {
  color: #FFFFFF;
  text-transform: uppercase;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  font-size: 36px;
  line-height: 48px;
}

/* ########## */

#left-column.shop {
  padding-top: 15px;
  padding-left: 15px;
  width: 133px;
}

#left-column.shop a {
  color: #02488E;
}

/* ########## */

#center-column .price-product {
	width: 140px;
	margin-left: 5px;
  margin-bottom: 10px;
}

#center-column .price-product h3 {
  font-size: 16px;
	text-transform: uppercase;
	color: #000000;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	font-weight: bold;
}

#center-column .price-product span {
  color: #02488E;
  font-size: 10px;
	padding: 0px;
	padding-bottom: 5px;
	margin: 0px;
	display: block;
}

#center-column .price-product a {
	width: 103px;
	padding: 5px;
	background-color: #DADADA;
	background-image: url(../images/shop_buy_now.gif);
	background-repeat: no-repeat;
	border: 1px solid #DDDDDD;
	padding-left: 40px;
  color: #02488E;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  height: auto !important;
  min-height: 27px;
  height: 27px;
}

#center-column a.shop {
  color: #02488E;
}

/* ########## */

#center-column table.shop {
  width: 100%;
}

#center-column table.shop th {
  background-color: #E7E7E7;
  padding: 10px;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
}

#center-column table.shop th img {
  margin-bottom: 5px;
}

#center-column table.shop th.active {
  background-color: #BBDDEE;
}

#center-column table.shop th.next {
  background-image: url(../images/shop_step_next.gif);
  background-repeat: no-repeat;
  background-position: left center;
}

#center-column table.shop td.content {
  border: 1px #E7E7E7 solid;
  padding: 10px;
}

#center-column table.shop td.content h1 {
  margin: 0px;
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 0px;
  color: #02488E;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

#center-column table.shop td.action {
  padding-top: 5px;
}

a.shop-button {
	background-color: #DADADA;
	background-image: url(../images/shop_buttons.gif);
	background-repeat: repeat-x;
	border: 1px solid #DDDDDD;
	padding: 10px;
	padding-left: 25px;
	padding-right: 25px;
  color: #02488E;
  text-transform: uppercase;
  font-weight: bold;
}

#center-column table.shop-caddy {
  width: 100%;
}

#center-column table.shop-caddy th {
  background-color: #E7E7E7;
  padding: 5px;
  font-weight: normal;
  text-align: left;
  text-transform: uppercase;
  font-size: 10px;
}

#center-column table.shop-caddy td {
  padding: 5px;
}

#center-column table.shop-caddy td select {
  width: 50px;
  vertical-align: middle;
}

#center-column table.shop-caddy td img {
  vertical-align: middle;
}

#center-column table.shop-caddy td.numbers {
  text-align: right;
}


#center-column table.shop-caddy td.total {
  color: #02488E;
  background: #BBDDEE;
  text-transform: uppercase;
  font-weight: bold;
  text-align: right;
}

#center-column table.shop-caddy td.taxes {
  font-size: 10px;
  text-align: right;
}

#center-column table.shop-form td {
  padding: 2px;
}

#center-column table.shop-list {
  border-collapse: collapse;
  margin-bottom: 10px;
}

#center-column table.shop-list td {
  border-bottom: 1px #888888 solid;
}

#center-column table.shop-list td.tabs {
  padding: 0px;
  border: 1px #888888 solid;
  background-color: #E7E7E7;
  text-transform: uppercase;
}

#center-column table.shop-list td.active {
  background-color: #FFFFFF;
  border-bottom: 1px #E7E7E7 solid;
}

#center-column table.shop-list td.tabs a {
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  color: #888888;
  display: block;
}

#center-column table.shop-list td.active a {
  color: #02488E;
}

#center-column table.shop-list td.first {
  padding-left: 0px;
}

#center-column table.shop-list td.last {
  padding-right: 0px;
}

#center-column div.shop-list-box {
  border: 1px #E7E7E7 solid;
  border-top: 1px #888888 solid;
  border-bottom: 1px #888888 solid;
  height: 300px;
  overflow: auto;
}

#center-column div.shop-map-box {
  border: 1px #E7E7E7 solid;
  border-top: 1px #888888 solid;
  border-bottom: 1px #888888 solid;
  height: 300px;
}

#center-column table.shop-list-addresses {
  border-collapse: collapse;
  border-bottom: 1px #888888 solid;
}

#center-column table.shop-list-addresses td {
  padding: 5px;
  border-top: 1px #888888 solid;
}

#center-column table.shop-list-addresses td.first {
  border-top: 0px;
}

#center-column table.shop-list-addresses td.left {
  border-right: 1px #888888 solid;
}

#center-column table.shop-list-addresses td.active {
  background-color: #BBDDEE;
}

#center-column table.shop-list-addresses td div.shop-list-detail {
  margin-left: 32px;
}

#center-column div.shop-bottom-address {
  margin-left: 170px;
  margin-right: 170px;
  padding: 5px;
  border: 1px #888888 solid;
  color: #02488E;
}

/* ############### */

#right-column div.shop-info {
  color: #02488E;
  height: auto !important;
  height: 48px;
  min-height: 48px;
  padding-left: 63px;
  padding-top: 10px;
  font-weight: bold;
  margin-bottom: 5px;
  background-repeat: no-repeat;
}

#right-column div.shop-quality {
  background-image: url(../images/shop_logo_quality.gif);
}

#right-column div.shop-handsafe {
  background-image: url(../images/shop_logo_handsafe.gif);
}

#right-column div.shop-secure {
  background-image: url(../images/shop_logo_secure.gif);
}

#right-column div.shop-info-text {
  padding-left: 10px;
}

#right-column div.shop-info-contact {
  padding-left: 10px;
  padding-top:10px;
}

#right-column div.shop-info-contact-title {
  padding-bottom:5px;
  font-weight:bold;
  color: #02488E;
}